msgid ""
msgstr ""
"Project-Id-Version: Paeon\n"
"POT-Creation-Date: 2016-03-28 10:48-0300\n"
"PO-Revision-Date: 2016-03-28 10:48-0300\n"
"Last-Translator: Juanfra Aldasoro <juan@nicethemes.com>\n"
"Language-Team: NiceThemes <support@nicethemes.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../404.php:25
msgid "404 Not Found"
msgstr ""

#: ../404.php:38
msgid "This is somewhat embarrassing, isn&rsquo;t it?"
msgstr ""

#: ../404.php:39
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: ../archive.php:38
msgid "Category Archives"
msgstr ""

#: ../archive.php:40
msgid "Daily Archives"
msgstr ""

#: ../archive.php:43
msgid "Monthly Archives"
msgstr ""

#: ../archive.php:46
msgid "Yearly Archives"
msgstr ""

#: ../archive.php:49
msgid "Archive by Author"
msgstr ""

#: ../archive.php:52
msgid "Tag Archives"
msgstr ""

#: ../archive.php:63 ../archive.php:72 ../index.php:48 ../index.php:57
#: ../index.php:69 ../search.php:38 ../taxonomy-department.php:35
#: ../taxonomy-department.php:41 ../taxonomy-department.php:58
#: ../taxonomy-service-category.php:38 ../taxonomy-service-category.php:46
#: ../template-blog-masonry.php:72 ../template-blog-masonry.php:81
#: ../template-blog-masonry.php:94 ../template-blog.php:56
#: ../template-blog.php:64 ../template-blog.php:76 ../template-home.php:163
#: ../template-home.php:170 ../template-home.php:262 ../template-home.php:271
#: ../template-home.php:276 ../template-services-two-col.php:95
#: ../template-services-two-col.php:102 ../template-services-two-col.php:109
#: ../template-services.php:91 ../template-services.php:99
#: ../template-staff.php:66 ../template-staff.php:72 ../template-staff.php:82
#: ../includes/ajax.php:218 ../includes/ajax.php:227 ../includes/ajax.php:242
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: ../archive.php:94 ../index.php:78 ../search.php:60
#: ../template-blog-masonry.php:107 ../template-blog.php:85
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: ../comments.php:40 ../includes/widgets/widget-tabs.php:354
msgid "on"
msgstr ""

#: ../comments.php:41 ../includes/functions.php:503
msgid "Edit"
msgstr ""

#: ../comments.php:50 ../comments.php:75
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../comments.php:72
#, php-format
msgid "<cite class=\"fn\">%s</cite> <span class=\"says\">wrote:</span>"
msgstr ""

#: ../comments.php:79
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../comments.php:79
msgid "(Edit)"
msgstr ""

#: ../comments.php:119
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:131
msgid "No comments"
msgstr ""

#: ../comments.php:131
msgid "1 comment"
msgstr ""

#: ../comments.php:131
#, php-format
msgid "% comments"
msgstr ""

#: ../comments.php:147
msgid "Trackbacks/Pingbacks"
msgstr ""

#: ../comments.php:159
msgid "No comments yet."
msgstr ""

#: ../comments.php:179
msgid "Leave a Comment"
msgstr ""

#: ../comments.php:180
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:181
msgid "Cancel Reply"
msgstr ""

#: ../comments.php:182
msgid "Submit Comment"
msgstr ""

#: ../comments.php:184
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../comments.php:185
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out?</a>"
msgstr ""

#: ../comments.php:190
msgid "Name"
msgstr ""

#: ../comments.php:191 ../includes/widgets/widget-appointments.php:112
msgid "Email"
msgstr ""

#: ../comments.php:192
msgid "Website"
msgstr ""

#: ../header.php:144 ../index.php:69 ../taxonomy-department.php:58
#: ../template-blog-masonry.php:94 ../template-blog.php:76
#: ../template-services-two-col.php:109 ../template-staff.php:82
#: ../includes/ajax.php:242
msgid "Read More"
msgstr ""

#: ../page.php:42 ../single-service.php:55 ../single-staff.php:96
#: ../single.php:56 ../template-contact.php:52 ../template-feedback.php:34
#: ../template-full-width.php:35 ../template-gallery.php:34
#: ../template-services-two-col.php:34 ../template-services.php:34
#: ../template-sitemap.php:38 ../template-staff.php:34
msgid "Continue reading"
msgstr ""

#: ../page.php:43 ../single-service.php:56 ../template-full-width.php:36
msgid "Pages:"
msgstr ""

#: ../page.php:55 ../single-service.php:66 ../template-contact.php:95
#: ../template-feedback.php:107 ../template-full-width.php:46
#: ../template-gallery.php:102 ../template-sitemap.php:138
msgid "Not Found"
msgstr ""

#: ../page.php:58 ../single-service.php:68 ../template-contact.php:97
#: ../template-feedback.php:109 ../template-full-width.php:48
#: ../template-gallery.php:104 ../template-sitemap.php:140
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: ../search.php:28
msgid "Search Results"
msgstr ""

#: ../template-contact.php:61 ../includes/widgets/widget-appointments.php:47
#: ../includes/widgets/widget-appointments.php:48
msgid "Your Name"
msgstr ""

#: ../template-contact.php:65
msgid "Subject"
msgstr ""

#: ../template-contact.php:69
msgid "Your E-Mail"
msgstr ""

#: ../template-contact.php:73 ../includes/widgets/widget-appointments.php:63
#: ../includes/widgets/widget-appointments.php:64
msgid "Your Message"
msgstr ""

#: ../template-contact.php:77
msgid "Send Message"
msgstr ""

#: ../template-contact.php:82 ../includes/ajax.php:79 ../includes/ajax.php:157
#: ../includes/widgets/widget-appointments.php:73
msgid "Thank you for leaving a message."
msgstr ""

#: ../template-contact.php:126
#, php-format
msgid "Phone: %s"
msgstr ""

#: ../template-feedback.php:93
msgid "There are no feedback items"
msgstr ""

#: ../template-gallery.php:91
msgid "There are no images for this gallery"
msgstr ""

#: ../template-home.php:276
msgid "Read more"
msgstr ""

#: ../template-services-two-col.php:45 ../template-services.php:45
msgid "Services:"
msgstr ""

#: ../template-services-two-col.php:49 ../template-services.php:49
#: ../includes/widgets/widget-blog-author.php:130
msgid "All"
msgstr ""

#: ../template-sitemap.php:47
msgid "Pages"
msgstr ""

#: ../template-sitemap.php:54 ../includes/custom-post-types/service.php:13
msgid "Services"
msgstr ""

#: ../template-sitemap.php:74 ../includes/custom-post-types/staff.php:13
#: ../includes/custom-post-types/staff.php:14
msgid "Staff"
msgstr ""

#: ../template-sitemap.php:94
msgid "Categories"
msgstr ""

#: ../template-sitemap.php:104
msgid "Posts per category"
msgstr ""

#: ../template-sitemap.php:124 ../includes/widgets/widget-tabs.php:62
#: ../includes/widgets/widget-tabs.php:76
#: ../includes/widgets/widget-tabs.php:198
#: ../includes/widgets/widget-tabs.php:215
msgid "Comments"
msgstr ""

#: ../engine/admin/backup.php:32
msgid "Import/Export"
msgstr ""

#: ../engine/admin/backup.php:51
#, php-format
msgid ""
"Please note that this backup manager backs up only your options and not your "
"content. To backup your content, please use the %sWordPress Export Tool%s."
msgstr ""

#: ../engine/admin/backup.php:54
msgid "There was a problem importing your options. Please Try again."
msgstr ""

#: ../engine/admin/backup.php:56
msgid "There was a problem exporting your options. Please Try again."
msgstr ""

#: ../engine/admin/backup.php:58
msgid "The import file you've provided is invalid. Please try again."
msgstr ""

#: ../engine/admin/backup.php:60
#, php-format
msgid "Options successfully imported. | Return to %sTheme Options%s"
msgstr ""

#: ../engine/admin/backup.php:79
msgid "Welcome to the NiceThemes Backup Manager."
msgstr ""

#: ../engine/admin/backup.php:80
msgid "Here are a few notes on using this screen."
msgstr ""

#: ../engine/admin/backup.php:81
msgid ""
"The backup manager allows you to backup or restore your \"Theme Options\" to "
"or from a text file."
msgstr ""

#: ../engine/admin/backup.php:82
msgid "To create a backup, simply hit the \"Download Export File\" button."
msgstr ""

#: ../engine/admin/backup.php:83
msgid ""
"To restore your options from a backup, browse your computer for the file "
"(under the \"Import Options\" heading) and hit the \"Upload File and Import"
"\" button. This will restore only the settings that have changed since the "
"backup."
msgstr ""

#: ../engine/admin/backup.php:85
msgid ""
"Please note that only valid backup files generated through the NiceThemes "
"Backup Manager should be imported."
msgstr ""

#: ../engine/admin/backup.php:87
msgid "Looking for assistance?"
msgstr ""

#: ../engine/admin/backup.php:88
#, php-format
msgid ""
"Please post your query on the %sNiceThemes Support Forums%s where we will do "
"our best to help you."
msgstr ""

#: ../engine/admin/backup.php:138
msgid "Backup Options"
msgstr ""

#: ../engine/admin/backup.php:141
msgid "Import Options"
msgstr ""

#: ../engine/admin/backup.php:143
msgid ""
"If you have options in a backup file on your computer, this form can import "
"those into this site. To get started, upload your backup file to import from "
"below."
msgstr ""

#: ../engine/admin/backup.php:148
#, php-format
msgid "Upload File: (Maximum Size: %s)"
msgstr ""

#: ../engine/admin/backup.php:151
msgid "Upload File and Import"
msgstr ""

#: ../engine/admin/backup.php:155
msgid "Export Options"
msgstr ""

#: ../engine/admin/backup.php:157
msgid ""
"When you click the button below, a text file (.json) will be created for you "
"to save to your computer."
msgstr ""

#: ../engine/admin/backup.php:158
#, php-format
msgid ""
"This text file can be used to restore your options here on \"%s\", or to "
"easily setup another website with the same options\"."
msgstr ""

#: ../engine/admin/backup.php:163
msgid "Download Export File"
msgstr ""

#: ../engine/admin/medialibrary.php:52
msgid "Use This File"
msgstr ""

#: ../engine/admin/medialibrary.php:53 ../engine/admin/options.php:315
msgid "Remove Image"
msgstr ""

#: ../engine/admin/medialibrary.php:98
msgid "Houdini Post Type"
msgstr ""

#: ../engine/admin/metaboxes.php:389
#, php-format
msgid "%s Settings"
msgstr ""

#: ../engine/admin/options.php:62
msgid "Help"
msgstr ""

#: ../engine/admin/options.php:309
msgid "Upload Image"
msgstr ""

#: ../engine/admin/options.php:592
msgid "Google Fonts"
msgstr ""

#: ../engine/admin/panel.php:27 ../engine/admin/panel.php:30
msgid "Theme Options"
msgstr ""

#: ../engine/admin/panel.php:33
msgid "NiceThemes Updates"
msgstr ""

#: ../engine/admin/panel.php:33
msgid "Updates"
msgstr ""

#: ../engine/admin/panel.php:36
msgid "Support Forums"
msgstr ""

#: ../engine/admin/panel.php:36
msgid "Support"
msgstr ""

#: ../engine/admin/panel.php:373
msgid "Changes saved successfully"
msgstr ""

#: ../engine/admin/panel.php:688
msgid "Themes by NiceThemes.com"
msgstr ""

#: ../engine/admin/panel.php:702
msgid "More Info"
msgstr ""

#: ../engine/admin/panel.php:709
msgid "<p>Error: Error when fetching themes.</p>"
msgstr ""

#: ../engine/admin/panel.php:734 ../engine/admin/panel.php:750
msgid "NiceThemes.com Support"
msgstr ""

#: ../engine/admin/version.php:96
msgid "Nice Updates"
msgstr ""

#: ../engine/admin/version.php:124
msgid "Framework Updates"
msgstr ""

#: ../engine/admin/version.php:141
#, php-format
msgid ""
"<strong>There's a new Framework version(%s) available</strong>, please "
"update."
msgstr ""

#: ../engine/admin/version.php:144
#, php-format
msgid "You're currently running the NiceFramework version %s"
msgstr ""

#: ../engine/admin/version.php:146
msgid ""
"By clicking the &quot;Update&quot; button, our latest NiceFramework version "
"will be downloaded and extracted to your current theme's <code>/engine/</"
"code> folder."
msgstr ""

#: ../engine/admin/version.php:148
msgid ""
"Please make a backup copy of your theme files and update WordPress to its "
"latest version before updating the Framework."
msgstr ""

#: ../engine/admin/version.php:149
msgid ""
"Update your version now to ensure continued improvements and bug fixing."
msgstr ""

#: ../engine/admin/version.php:157
msgid "NOTE: Please make sure your theme folder is writable"
msgstr ""

#: ../engine/admin/version.php:161
msgid "Yey, Nice! Your NiceThemes framework is up to date."
msgstr ""

#: ../engine/admin/version.php:162
msgid "Your Framework version for this site:"
msgstr ""

#: ../engine/admin/version.php:169
msgid "Theme Updates"
msgstr ""

#: ../engine/admin/version.php:172
msgid "You are running the theme:"
msgstr ""

#: ../engine/admin/version.php:173
msgid "Version:"
msgstr ""

#: ../engine/admin/version.php:182
#, php-format
msgid ""
"<strong>There's a new Theme version(%s) available</strong>, please update."
msgstr ""

#: ../engine/admin/version.php:186
msgid "Update Download and Instructions"
msgstr ""

#: ../engine/admin/version.php:194
msgid ""
"If you didn't make any changes to the theme files, you are free to overwrite "
"them with the new files without risk of losing theme settings, pages, posts, "
"etc, and backwards compatibility is guaranteed."
msgstr ""

#: ../engine/admin/version.php:196
msgid ""
"If you have made changes to the theme files, you will need to compare your "
"changed files to the new files listed in the changelog below and merge them "
"together."
msgstr ""

#: ../engine/admin/version.php:204
msgid "Your theme is up to date."
msgstr ""

#: ../engine/admin/version.php:263
msgid "Failed: Invalid URL Provided"
msgstr ""

#: ../engine/theming/functions.php:153
msgid "Home"
msgstr ""

#: ../engine/theming/theming.php:93
msgid "minutes ago"
msgstr ""

#: ../engine/theming/theming.php:97
msgid "hours ago"
msgstr ""

#: ../engine/theming/theming.php:101
msgid "days ago"
msgstr ""

#: ../includes/ajax.php:53 ../includes/ajax.php:131
msgid "Please tell us your name"
msgstr ""

#: ../includes/ajax.php:57 ../includes/ajax.php:137
msgid "Please tell us your E-Mail address"
msgstr ""

#: ../includes/ajax.php:61 ../includes/ajax.php:140
msgid "Please add a message"
msgstr ""

#: ../includes/ajax.php:66
msgid "New contact form received"
msgstr ""

#: ../includes/ajax.php:68 ../includes/ajax.php:147
msgid "Name: "
msgstr ""

#: ../includes/ajax.php:70
msgid "Subject: "
msgstr ""

#: ../includes/ajax.php:72 ../includes/ajax.php:150
msgid "Email: "
msgstr ""

#: ../includes/ajax.php:72
msgid "Comments: "
msgstr ""

#: ../includes/ajax.php:74 ../includes/ajax.php:152
msgid "From: "
msgstr ""

#: ../includes/ajax.php:75 ../includes/ajax.php:153
msgid "Reply-To: "
msgstr ""

#: ../includes/ajax.php:81 ../includes/ajax.php:159
msgid "There has been an error, please try again."
msgstr ""

#: ../includes/ajax.php:134
msgid "Please insert an appointment date"
msgstr ""

#: ../includes/ajax.php:145
msgid "New Appointment form received"
msgstr ""

#: ../includes/ajax.php:148
msgid "Date: "
msgstr ""

#: ../includes/ajax.php:149
msgid "Phone: "
msgstr ""

#: ../includes/ajax.php:150
msgid "Message: "
msgstr ""

#: ../includes/ajax.php:251
msgid "No More Posts Found."
msgstr ""

#: ../includes/custom-fields.php:39
msgid "Page Information"
msgstr ""

#: ../includes/custom-fields.php:41
msgid ""
"You can select the page template from the \"Template\" dropdown on the "
"\"Page Attributes\" box.</p><p>If you are using the \"Gallery Template\" "
"plase be sure to upload images from the \"Add Media\" button at the top of "
"this page. (Don't insert the gallery in the page content, just add the "
"images)."
msgstr ""

#: ../includes/custom-fields.php:46
msgid "Page Sub Title"
msgstr ""

#: ../includes/custom-fields.php:48
msgid ""
"Enter page sub title description here to be displayed in the top of the page."
msgstr ""

#: ../includes/custom-fields.php:57 ../includes/custom-post-types/slide.php:60
msgid "Slide Image"
msgstr ""

#: ../includes/custom-fields.php:59
msgid ""
"Slides use the wordpress featured image as the slide image. Don't know what "
"featured images are? How to use them? <a href=\"http://en.support.wordpress."
"com/featured-images/#setting-a-featured-image\">Take a look at wordpress "
"docs on Featured Images</a>."
msgstr ""

#: ../includes/custom-fields.php:64
msgid "Slide Description"
msgstr ""

#: ../includes/custom-fields.php:67
msgid ""
"Enter slide description here to be displayed in the slide navigation bar."
msgstr ""

#: ../includes/custom-fields.php:72 ../includes/custom-fields.php:143
msgid "Video Embed Code"
msgstr ""

#: ../includes/custom-fields.php:74
msgid ""
"Enter the video embed code for your video (YouTube, Vimeo or similar). Will "
"show instead of your image."
msgstr ""

#: ../includes/custom-fields.php:80
msgid "URL"
msgstr ""

#: ../includes/custom-fields.php:82
msgid ""
"Enter URL if you want to add a link to the uploaded image and title. "
"(optional)"
msgstr ""

#: ../includes/custom-fields.php:88
msgid "Anchor Text for the URL"
msgstr ""

#: ../includes/custom-fields.php:90
msgid ""
"Enter Anchor text you would like to use for the URL button. (optional - will "
"only work when the URL is set)"
msgstr ""

#: ../includes/custom-fields.php:100
msgid "Mini Bio"
msgstr ""

#: ../includes/custom-fields.php:102
msgid "Mini bio of this staff."
msgstr ""

#: ../includes/custom-fields.php:107 ../includes/options.php:884
msgid "Facebook URL"
msgstr ""

#: ../includes/custom-fields.php:109
msgid "Facebook URL for this staff."
msgstr ""

#: ../includes/custom-fields.php:114 ../includes/options.php:893
msgid "Twitter URL"
msgstr ""

#: ../includes/custom-fields.php:116
msgid "Twitter URL for this staff."
msgstr ""

#: ../includes/custom-fields.php:121
msgid "Google + URL"
msgstr ""

#: ../includes/custom-fields.php:123
msgid "Google plus URL for this staff."
msgstr ""

#: ../includes/custom-fields.php:128 ../includes/options.php:973
msgid "Linkedin URL"
msgstr ""

#: ../includes/custom-fields.php:130
msgid "Linkedin URL for this staff."
msgstr ""

#: ../includes/custom-fields.php:145
msgid "Enter the video embed code for your video (YouTube, Vimeo or similar)."
msgstr ""

#: ../includes/custom-fields.php:156
msgid "Feedback Image"
msgstr ""

#: ../includes/custom-fields.php:158
msgid ""
"Feedback Items use the wordpress featured image as the feedback image. Don't "
"know what featured images are? How to use them? <a href=\"http://en.support."
"wordpress.com/featured-images/#setting-a-featured-image\">Take a look at "
"wordpress docs on Featured Images</a>."
msgstr ""

#: ../includes/custom-fields.php:163
msgid "Feedback Author"
msgstr ""

#: ../includes/custom-fields.php:165
msgid "The name of the author of the feedback (e.g. John Doe)"
msgstr ""

#: ../includes/custom-fields.php:170
msgid "Feedback URL"
msgstr ""

#: ../includes/custom-fields.php:172
msgid "The URL to the feedback author e.g. http://www.johndoe.com - (optional)"
msgstr ""

#: ../includes/customizer.php:82 ../includes/options.php:118
msgid "Design & Styles"
msgstr ""

#: ../includes/customizer.php:102 ../includes/options.php:124
msgid "Accent Color"
msgstr ""

#: ../includes/customizer.php:125 ../includes/options.php:133
msgid "Secondary Color"
msgstr ""

#: ../includes/customizer.php:136 ../includes/options.php:152
msgid "Header"
msgstr ""

#: ../includes/customizer.php:151
msgid "Logo"
msgstr ""

#: ../includes/customizer.php:167
msgid "Header Background Image"
msgstr ""

#: ../includes/customizer.php:183
msgid "Header Background Image Repeat"
msgstr ""

#: ../includes/customizer.php:187 ../includes/options.php:205
msgid "No Repeat"
msgstr ""

#: ../includes/customizer.php:188 ../includes/options.php:206
msgid "Repeat"
msgstr ""

#: ../includes/customizer.php:189 ../includes/options.php:207
msgid "Repeat horizontally"
msgstr ""

#: ../includes/customizer.php:190 ../includes/options.php:208
msgid "Repeat vertically"
msgstr ""

#: ../includes/customizer.php:205
msgid "Header Background Image Position"
msgstr ""

#: ../includes/customizer.php:209 ../includes/options.php:220
msgid "Center Top"
msgstr ""

#: ../includes/customizer.php:210 ../includes/options.php:221
msgid "Center Center"
msgstr ""

#: ../includes/customizer.php:211 ../includes/options.php:222
msgid "Center Bottom"
msgstr ""

#: ../includes/customizer.php:212 ../includes/options.php:223
msgid "Left Top"
msgstr ""

#: ../includes/customizer.php:213 ../includes/options.php:224
msgid "Left Center"
msgstr ""

#: ../includes/customizer.php:214 ../includes/options.php:225
msgid "Left Bottom"
msgstr ""

#: ../includes/customizer.php:215 ../includes/options.php:226
msgid "Right Top"
msgstr ""

#: ../includes/customizer.php:216 ../includes/options.php:227
msgid "Right Center"
msgstr ""

#: ../includes/customizer.php:217 ../includes/options.php:228
msgid "Right Bottom"
msgstr ""

#: ../includes/customizer.php:234
msgid "Header Background Color"
msgstr ""

#: ../includes/customizer.php:244 ../includes/options.php:249
msgid "Footer"
msgstr ""

#: ../includes/customizer.php:258 ../includes/options.php:254
msgid "Enable Custom Copyright"
msgstr ""

#: ../includes/customizer.php:262
msgid "Yes"
msgstr ""

#: ../includes/customizer.php:263
msgid "No"
msgstr ""

#: ../includes/customizer.php:275 ../includes/options.php:263
msgid "Custom Copyright Text"
msgstr ""

#: ../includes/functions.php:114
msgid "Previous"
msgstr ""

#: ../includes/functions.php:115 ../includes/scripts.php:409
msgid "Next"
msgstr ""

#: ../includes/functions.php:220
msgid "Monday"
msgstr ""

#: ../includes/functions.php:221
msgid "Tuesday"
msgstr ""

#: ../includes/functions.php:222
msgid "Wednesday"
msgstr ""

#: ../includes/functions.php:223
msgid "Thursday"
msgstr ""

#: ../includes/functions.php:224
msgid "Friday"
msgstr ""

#: ../includes/functions.php:225
msgid "Saturday"
msgstr ""

#: ../includes/functions.php:226
msgid "Sunday"
msgstr ""

#: ../includes/functions.php:239 ../includes/options.php:733
#: ../includes/options.php:751 ../includes/options.php:769
#: ../includes/options.php:787 ../includes/options.php:805
#: ../includes/options.php:823 ../includes/options.php:841
msgid "Closed"
msgstr ""

#: ../includes/functions.php:414
#, php-format
msgid "%s Image"
msgstr ""

#: ../includes/functions.php:438
msgid "Set featured image"
msgstr ""

#: ../includes/functions.php:438
#, php-format
msgid "Select / Upload a %s image"
msgstr ""

#: ../includes/functions.php:439
msgid "Remove featured image"
msgstr ""

#: ../includes/functions.php:439
#, php-format
msgid "Remove %s image"
msgstr ""

#: ../includes/functions.php:462
#, php-format
msgid "Enter the %s title"
msgstr ""

#: ../includes/functions.php:487 ../includes/functions.php:503
msgid "Edit this item"
msgstr ""

#: ../includes/functions.php:493
msgid "No image"
msgstr ""

#: ../includes/functions.php:507
msgid "Restore this item from the Trash"
msgstr ""

#: ../includes/functions.php:507
msgid "Restore"
msgstr ""

#: ../includes/functions.php:509
msgid "Move this item to the Trash"
msgstr ""

#: ../includes/functions.php:509
msgid "Trash"
msgstr ""

#: ../includes/functions.php:511
msgid "Delete this item permanently"
msgstr ""

#: ../includes/functions.php:511
msgid "Delete Permanently"
msgstr ""

#: ../includes/nav-menus.php:30
msgid "Navigation Menu"
msgstr ""

#: ../includes/nav-menus.php:31
msgid "Footer Menu"
msgstr ""

#: ../includes/options.php:56
msgid "General Settings"
msgstr ""

#: ../includes/options.php:61
msgid "Favicon"
msgstr ""

#: ../includes/options.php:62
msgid "Upload a favicon."
msgstr ""

#: ../includes/options.php:69
msgid "Sidebar Position"
msgstr ""

#: ../includes/options.php:70
msgid "Select if you want to show the full content or the excerpt on posts."
msgstr ""

#: ../includes/options.php:75
msgid "Sidebar on right side"
msgstr ""

#: ../includes/options.php:76
msgid "Sidebar on left side"
msgstr ""

#: ../includes/options.php:81
msgid "Post Author Box"
msgstr ""

#: ../includes/options.php:82
msgid ""
"This will enable the post author box on the single posts page. Edit "
"description in Users > Your Profile."
msgstr ""

#: ../includes/options.php:90
msgid "Display Back To Top Button"
msgstr ""

#: ../includes/options.php:91
msgid ""
"Enable if you want the Back To Top button to be displayed in the bottom "
"right corner of the site."
msgstr ""

#: ../includes/options.php:99
msgid "Call Now Text"
msgstr ""

#: ../includes/options.php:100
msgid "The Call Now text that will appear beside the phone number"
msgstr ""

#: ../includes/options.php:102
msgid "Call Now"
msgstr ""

#: ../includes/options.php:108
msgid "Tracking Code"
msgstr ""

#: ../includes/options.php:109
msgid "Insert the code if you have one. Google analytics, etc."
msgstr ""

#: ../includes/options.php:134
msgid "The background color for the buttons, telephone number, etc."
msgstr ""

#: ../includes/options.php:142
msgid "Custom CSS"
msgstr ""

#: ../includes/options.php:143
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: ../includes/options.php:157
msgid "Custom Logo"
msgstr ""

#: ../includes/options.php:158
msgid "Upload a custom logo."
msgstr ""

#: ../includes/options.php:165
msgid "Custom Logo (Retina)"
msgstr ""

#: ../includes/options.php:166
msgid ""
"Upload a custom logo for retina displays. Upload at exactly 2x the size of "
"your standard logo."
msgstr ""

#: ../includes/options.php:173
msgid "Logo Height"
msgstr ""

#: ../includes/options.php:174
msgid ""
"Change the logo height. This setting will standarize the logo height for "
"retina devices."
msgstr ""

#: ../includes/options.php:181
msgid "Header background Color"
msgstr ""

#: ../includes/options.php:190
msgid "Header background Image"
msgstr ""

#: ../includes/options.php:191
msgid "Upload or choose the header background image."
msgstr ""

#: ../includes/options.php:198
msgid "Header background image repeat"
msgstr ""

#: ../includes/options.php:213
msgid "Header background image position"
msgstr ""

#: ../includes/options.php:233
msgid "Text Title"
msgstr ""

#: ../includes/options.php:234
msgid ""
"Enable if you want Blog Title and Tagline to be text-based. Setup title/"
"tagline in WP -> Settings -> General."
msgstr ""

#: ../includes/options.php:241
msgid "Site Title Typography"
msgstr ""

#: ../includes/options.php:242
msgid "Change the site title typography. ( Only if Text Title is enabled )"
msgstr ""

#: ../includes/options.php:255
msgid "Enable if you want to write your own copyright text."
msgstr ""

#: ../includes/options.php:264
msgid ""
"Please enter the copyright section text. e.g. All Rights Reserved, Nice "
"Themes."
msgstr ""

#: ../includes/options.php:272
msgid "Footer Columns"
msgstr ""

#: ../includes/options.php:282
msgid "Typography"
msgstr ""

#: ../includes/options.php:288
msgid "Enable Custom Typography"
msgstr ""

#: ../includes/options.php:289
msgid "Enable if you want to pick your fonts."
msgstr ""

#: ../includes/options.php:296
msgid "General Typography"
msgstr ""

#: ../includes/options.php:297
msgid "Change the general font."
msgstr ""

#: ../includes/options.php:304
msgid "Navigation"
msgstr ""

#: ../includes/options.php:305
msgid "Change the navigation font."
msgstr ""

#: ../includes/options.php:312
msgid "Post Title"
msgstr ""

#: ../includes/options.php:313 ../includes/options.php:353
msgid "Change the post title."
msgstr ""

#: ../includes/options.php:320
msgid "Post Meta"
msgstr ""

#: ../includes/options.php:321
msgid "Change the post meta."
msgstr ""

#: ../includes/options.php:328
msgid "Post Entry"
msgstr ""

#: ../includes/options.php:329
msgid "Change the post entry."
msgstr ""

#: ../includes/options.php:336 ../includes/options.php:383
msgid "Welcome Message"
msgstr ""

#: ../includes/options.php:337
msgid "Change the welcome message font."
msgstr ""

#: ../includes/options.php:344 ../includes/options.php:392
msgid "Welcome Message (extended)"
msgstr ""

#: ../includes/options.php:345
msgid "Change the extended welcome message font."
msgstr ""

#: ../includes/options.php:352
msgid "Slider Title"
msgstr ""

#: ../includes/options.php:359
msgid "Slider Content"
msgstr ""

#: ../includes/options.php:360
msgid "Change the slider content."
msgstr ""

#: ../includes/options.php:369
msgid "Home Options"
msgstr ""

#: ../includes/options.php:374
msgid "Enable Social Links"
msgstr ""

#: ../includes/options.php:375
msgid "This will enable the social links section on your home page."
msgstr ""

#: ../includes/options.php:384
msgid "Insert your Welcome Message."
msgstr ""

#: ../includes/options.php:393
msgid "Insert your extended Welcome Message."
msgstr ""

#: ../includes/options.php:401
msgid "Enable Staff"
msgstr ""

#: ../includes/options.php:402
msgid "This will enable the staff items to be shown in the home page."
msgstr ""

#: ../includes/options.php:410 ../includes/custom-post-types/staff.php:91
msgid "Staff Title"
msgstr ""

#: ../includes/options.php:411
msgid ""
"Insert a title for the staff section in the home page. Leave it blank if you "
"don't want one."
msgstr ""

#: ../includes/options.php:413
msgid "Our Professionals"
msgstr ""

#: ../includes/options.php:419
msgid "Staff Order"
msgstr ""

#: ../includes/options.php:420
msgid ""
"Select the view order you wish to set for the staff items on the home page."
msgstr ""

#: ../includes/options.php:426 ../includes/options.php:477
#: ../includes/options.php:510 ../includes/custom-post-types/feedback.php:62
#: ../includes/custom-post-types/service.php:93
#: ../includes/custom-post-types/slide.php:62
#: ../includes/custom-post-types/staff.php:93
msgid "Date"
msgstr ""

#: ../includes/options.php:427 ../includes/options.php:478
#: ../includes/options.php:511
msgid "Page Order"
msgstr ""

#: ../includes/options.php:428 ../includes/options.php:479
#: ../includes/options.php:512 ../includes/widgets/widget-appointments.php:108
#: ../includes/widgets/widget-twitter.php:111
msgid "Title"
msgstr ""

#: ../includes/options.php:429 ../includes/options.php:480
#: ../includes/options.php:513 ../includes/widgets/widget-flickr.php:68
msgid "Random"
msgstr ""

#: ../includes/options.php:434
msgid "Staff Button Text"
msgstr ""

#: ../includes/options.php:435
msgid ""
"Insert a text for the staff button in the home page. Leave it blank if you "
"don't want one."
msgstr ""

#: ../includes/options.php:437
msgid "Meet Our Professionals"
msgstr ""

#: ../includes/options.php:443
msgid "Staff Button URL"
msgstr ""

#: ../includes/options.php:444
msgid ""
"Insert an URL for the staff button in the home page. Leave it blank if you "
"don't want one."
msgstr ""

#: ../includes/options.php:452
msgid "Enable Services"
msgstr ""

#: ../includes/options.php:453
msgid "This will enable the services items to be shown in the home page."
msgstr ""

#: ../includes/options.php:461
msgid "Services Title"
msgstr ""

#: ../includes/options.php:462
msgid ""
"Insert a title for the services section in the home page. Leave it blank if "
"you don't want one."
msgstr ""

#: ../includes/options.php:464
msgid "Our Services"
msgstr ""

#: ../includes/options.php:470
msgid "Services Order"
msgstr ""

#: ../includes/options.php:471
msgid ""
"Select the view order you wish to set for the services items on the home "
"page."
msgstr ""

#: ../includes/options.php:485
msgid "Enable Testimonials"
msgstr ""

#: ../includes/options.php:486
msgid "This will enable the testimonials items to be shown in the home page."
msgstr ""

#: ../includes/options.php:494
msgid "Testimonials Title"
msgstr ""

#: ../includes/options.php:495
msgid ""
"Insert a title for the testimonials section in the home page. Leave it blank "
"if you don't want one."
msgstr ""

#: ../includes/options.php:497
msgid "What our patients are saying"
msgstr ""

#: ../includes/options.php:503
msgid "Testimonials Order"
msgstr ""

#: ../includes/options.php:504
msgid ""
"Select the view order you wish to set for the testimonials items on the home "
"page."
msgstr ""

#: ../includes/options.php:518
msgid "Testimonial's Button Text"
msgstr ""

#: ../includes/options.php:519
msgid ""
"Insert a text for the testimonials button in the home page. Leave it blank "
"if you don't want one."
msgstr ""

#: ../includes/options.php:521
msgid "Read more testimonials"
msgstr ""

#: ../includes/options.php:527
msgid "Testimonials Button URL"
msgstr ""

#: ../includes/options.php:528
msgid ""
"Insert an URL for the testimonials button in the home page. Leave it blank "
"if you don't want one."
msgstr ""

#: ../includes/options.php:538
msgid "Slider Options"
msgstr ""

#: ../includes/options.php:543
msgid "Enable Slider"
msgstr ""

#: ../includes/options.php:544
msgid "Enable the slider on the homepage."
msgstr ""

#: ../includes/options.php:552
msgid "Slider Entries"
msgstr ""

#: ../includes/options.php:553
msgid ""
"Select the number of entries that should appear in the home page slider."
msgstr ""

#: ../includes/options.php:558
msgid "Select the number from this list"
msgstr ""

#: ../includes/options.php:566
msgid "Effect"
msgstr ""

#: ../includes/options.php:567
msgid "Select the animation effect."
msgstr ""

#: ../includes/options.php:573 ../includes/custom-post-types/slide.php:14
#: ../includes/widgets/widget-feedback.php:176
msgid "Slide"
msgstr ""

#: ../includes/options.php:574 ../includes/widgets/widget-feedback.php:177
msgid "Fade"
msgstr ""

#: ../includes/options.php:579
msgid "Reverse Order"
msgstr ""

#: ../includes/options.php:580
msgid "Reverse the animation direction."
msgstr ""

#: ../includes/options.php:588
msgid "Hover Pause"
msgstr ""

#: ../includes/options.php:589
msgid "Hovering over slideshow will pause it."
msgstr ""

#: ../includes/options.php:597
msgid "Randomize"
msgstr ""

#: ../includes/options.php:598
msgid "Select to randomize slides."
msgstr ""

#: ../includes/options.php:606
msgid "Animation loop"
msgstr ""

#: ../includes/options.php:607
msgid "Should the animation loop?"
msgstr ""

#: ../includes/options.php:615
msgid "Animation Speed"
msgstr ""

#: ../includes/options.php:616
msgid "The time in <b>miliseconds</b> the animation between frames will take."
msgstr ""

#: ../includes/options.php:624
msgid "Auto Start"
msgstr ""

#: ../includes/options.php:625
msgid "Set the slider to start sliding automatically."
msgstr ""

#: ../includes/options.php:633
msgid "Auto Slide Interval"
msgstr ""

#: ../includes/options.php:634
msgid ""
"The time in <b>milliseconds</b> each slide pauses for, before sliding to the "
"next."
msgstr ""

#: ../includes/options.php:642
msgid "Enable Slider Pagination Bar"
msgstr ""

#: ../includes/options.php:643
msgid "Check this option to enable the pagination bar."
msgstr ""

#: ../includes/options.php:651
msgid "Previous/Next Navigation"
msgstr ""

#: ../includes/options.php:652
msgid "Check this option to enable navigation for previous/next."
msgstr ""

#: ../includes/options.php:660
msgid "Display Caption"
msgstr ""

#: ../includes/options.php:661
msgid "Check this option to display the caption and content for each slide."
msgstr ""

#: ../includes/options.php:671
msgid "Contact Information"
msgstr ""

#: ../includes/options.php:676
msgid "Contact Form Email Address"
msgstr ""

#: ../includes/options.php:677
msgid ""
"Enter the email address where you'd like to receive emails from the contact "
"form, or leave blank to use admin email."
msgstr ""

#: ../includes/options.php:685
msgid "Contact Address"
msgstr ""

#: ../includes/options.php:686
msgid "The physical address for the contact template."
msgstr ""

#: ../includes/options.php:694
msgid "Google Maps Embed Code"
msgstr ""

#: ../includes/options.php:695
msgid "Insert the Google Map embed code for the contact template."
msgstr ""

#: ../includes/options.php:704
msgid "Business Setup"
msgstr ""

#: ../includes/options.php:709
msgid "Phone Number"
msgstr ""

#: ../includes/options.php:718
msgid "Hours Format"
msgstr ""

#: ../includes/options.php:719
msgid ""
"The format in which the business hours will be displayed. Default is 'h:i "
"A'. To customise this field you must understand php's <a href=\"http://php."
"net/manual/en/function.date.php\" target=\"_blank\">date() formatting</a>."
msgstr ""

#: ../includes/options.php:727
msgid "Monday Business Hours"
msgstr ""

#: ../includes/options.php:728
msgid ""
"Use <strong>CTRL+Click (Windows)</strong> or <strong>CMD+Click (Mac)</"
"strong> to select the times for which your business is open on a Monday."
msgstr ""

#: ../includes/options.php:745
msgid "Tuesday Business Hours"
msgstr ""

#: ../includes/options.php:746
msgid ""
"Use <strong>CTRL+Click (Windows)</strong> or <strong>CMD+Click (Mac)</"
"strong> to select the times for which your business is open on a Tuesday."
msgstr ""

#: ../includes/options.php:763
msgid "Wednesday Business Hours"
msgstr ""

#: ../includes/options.php:764
msgid ""
"Use <strong>CTRL+Click (Windows)</strong> or <strong>CMD+Click (Mac)</"
"strong> to select the times for which your business is open on a Wednesday."
msgstr ""

#: ../includes/options.php:781
msgid "Thursday Business Hours"
msgstr ""

#: ../includes/options.php:782
msgid ""
"Use <strong>CTRL+Click (Windows)</strong> or <strong>CMD+Click (Mac)</"
"strong> to select the times for which your business is open on a Thursday."
msgstr ""

#: ../includes/options.php:799
msgid "Friday Business Hours"
msgstr ""

#: ../includes/options.php:800
msgid ""
"Use <strong>CTRL+Click (Windows)</strong> or <strong>CMD+Click (Mac)</"
"strong> to select the times for which your business is open on a Friday."
msgstr ""

#: ../includes/options.php:817
msgid "Saturday Business Hours"
msgstr ""

#: ../includes/options.php:818
msgid ""
"Use <strong>CTRL+Click (Windows)</strong> or <strong>CMD+Click (Mac)</"
"strong> to select the times for which your business is open on a Saturday."
msgstr ""

#: ../includes/options.php:835
msgid "Sunday Business Hours"
msgstr ""

#: ../includes/options.php:836
msgid ""
"Use <strong>CTRL+Click (Windows)</strong> or <strong>CMD+Click (Mac)</"
"strong> to select the times for which your business is open on a Sunday."
msgstr ""

#: ../includes/options.php:855
msgid "Images"
msgstr ""

#: ../includes/options.php:860
msgid "WP Resize Cropping"
msgstr ""

#: ../includes/options.php:861
msgid "The post thumbnail will be cropped to match the target aspect ratio."
msgstr ""

#: ../includes/options.php:869
msgid "JPEG Quality"
msgstr ""

#: ../includes/options.php:870
msgid ""
"Change the JPEG compression-level of uploaded images and thumbnails.(Default "
"is 90)"
msgstr ""

#: ../includes/options.php:879
msgid "Social Media"
msgstr ""

#: ../includes/options.php:901
msgid "Google+ URL"
msgstr ""

#: ../includes/options.php:910
msgid "Instagram URL"
msgstr ""

#: ../includes/options.php:919
msgid "Dribbble URL"
msgstr ""

#: ../includes/options.php:928
msgid "Vimeo URL"
msgstr ""

#: ../includes/options.php:937
msgid "Forrst URL"
msgstr ""

#: ../includes/options.php:946
msgid "Tumblr URL"
msgstr ""

#: ../includes/options.php:955
msgid "Flickr URL"
msgstr ""

#: ../includes/options.php:964
msgid "Youtube URL"
msgstr ""

#: ../includes/options.php:982
msgid "500px URL"
msgstr ""

#: ../includes/options.php:991
msgid "Behance URL"
msgstr ""

#: ../includes/options.php:1000
msgid "Devianart URL"
msgstr ""

#: ../includes/options.php:1009
msgid "Envato URL"
msgstr ""

#: ../includes/options.php:1018
msgid "Foursquare URL"
msgstr ""

#: ../includes/options.php:1027
msgid "Path URL"
msgstr ""

#: ../includes/options.php:1036
msgid "Pinterest URL"
msgstr ""

#: ../includes/options.php:1045
msgid "Quora URL"
msgstr ""

#: ../includes/options.php:1054
msgid "Skype URL"
msgstr ""

#: ../includes/options.php:1063
msgid "WordPress URL"
msgstr ""

#: ../includes/options.php:1072
msgid "Android URL"
msgstr ""

#: ../includes/options.php:1081
msgid "Apple URL"
msgstr ""

#: ../includes/options.php:1090
msgid "Designmoo URL"
msgstr ""

#: ../includes/options.php:1099
msgid "Github URL"
msgstr ""

#: ../includes/options.php:1108
msgid "Paypal URL"
msgstr ""

#: ../includes/options.php:1117
msgid "Squarespace URL"
msgstr ""

#: ../includes/options.php:1126
msgid "Zerply URL"
msgstr ""

#: ../includes/options.php:1135
msgid "Yelp URL"
msgstr ""

#: ../includes/scripts.php:205 ../includes/scripts.php:422
msgid "Please enter your name."
msgstr ""

#: ../includes/scripts.php:206 ../includes/scripts.php:424
msgid "Please enter your email address."
msgstr ""

#: ../includes/scripts.php:207 ../includes/scripts.php:425
msgid "Please enter a message."
msgstr ""

#: ../includes/scripts.php:407
msgid "Su"
msgstr ""

#: ../includes/scripts.php:407
msgid "Mo"
msgstr ""

#: ../includes/scripts.php:407
msgid "Tu"
msgstr ""

#: ../includes/scripts.php:407
msgid "We"
msgstr ""

#: ../includes/scripts.php:407
msgid "Th"
msgstr ""

#: ../includes/scripts.php:407
msgid "Fr"
msgstr ""

#: ../includes/scripts.php:407
msgid "Sa"
msgstr ""

#: ../includes/scripts.php:408
msgid "Close"
msgstr ""

#: ../includes/scripts.php:410
msgid "Prev"
msgstr ""

#: ../includes/scripts.php:411
msgid "January"
msgstr ""

#: ../includes/scripts.php:411
msgid "February"
msgstr ""

#: ../includes/scripts.php:411
msgid "March"
msgstr ""

#: ../includes/scripts.php:411
msgid "April"
msgstr ""

#: ../includes/scripts.php:411
msgid "May"
msgstr ""

#: ../includes/scripts.php:411
msgid "June"
msgstr ""

#: ../includes/scripts.php:411
msgid "July"
msgstr ""

#: ../includes/scripts.php:411
msgid "August"
msgstr ""

#: ../includes/scripts.php:411
msgid "September"
msgstr ""

#: ../includes/scripts.php:411
msgid "October"
msgstr ""

#: ../includes/scripts.php:411
msgid "November"
msgstr ""

#: ../includes/scripts.php:411
msgid "December"
msgstr ""

#: ../includes/scripts.php:423
msgid "Please enter your phone number."
msgstr ""

#: ../includes/scripts.php:426
msgid "Please enter the appointment date."
msgstr ""

#: ../includes/sidebars.php:31
msgid "Appears in the sidebar of the site's blog section."
msgstr ""

#: ../includes/sidebars.php:42
msgid "Appears in the sidebar of the default page template."
msgstr ""

#: ../includes/sidebars.php:53
msgid "Appears in the footer section of the site, the first column."
msgstr ""

#: ../includes/sidebars.php:64
msgid "Appears in the footer section of the site, the second column."
msgstr ""

#: ../includes/sidebars.php:79
msgid "Appears in the footer section of the site, the third column."
msgstr ""

#: ../includes/sidebars.php:94
msgid "Appears in the footer section of the site, the fourth column."
msgstr ""

#: ../includes/sidebars.php:107
msgid "Appears in the home page template, beside the Feedback section."
msgstr ""

#: ../includes/template-tags.php:41
msgid "Older posts"
msgstr ""

#: ../includes/template-tags.php:42
msgid "Newer posts"
msgstr ""

#: ../includes/template-tags.php:74
msgid "Posted by"
msgstr ""

#: ../includes/template-tags.php:76
msgid "No Comments"
msgstr ""

#: ../includes/template-tags.php:76
msgid "1 Comment"
msgstr ""

#: ../includes/template-tags.php:76
msgid "% Comments"
msgstr ""

#: ../includes/template-tags.php:77 ../includes/template-tags.php:105
msgid "{ Edit }"
msgstr ""

#: ../includes/template-tags.php:103
msgid "By"
msgstr ""

#: ../includes/template-tags.php:143
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/custom-post-types/feedback.php:13
#: ../includes/custom-post-types/feedback.php:14
#: ../includes/widgets/widget-feedback.php:150
msgid "Feedback"
msgstr ""

#: ../includes/custom-post-types/feedback.php:15
msgid "Add New "
msgstr ""

#: ../includes/custom-post-types/feedback.php:16
msgid "Add New Feedback Item"
msgstr ""

#: ../includes/custom-post-types/feedback.php:17
msgid "Edit Feedback Item"
msgstr ""

#: ../includes/custom-post-types/feedback.php:18
msgid "New Feedback Item"
msgstr ""

#: ../includes/custom-post-types/feedback.php:19
msgid "View Feedback Item"
msgstr ""

#: ../includes/custom-post-types/feedback.php:20
msgid "Search Feedback Item"
msgstr ""

#: ../includes/custom-post-types/feedback.php:21
msgid "No Feedback Items found"
msgstr ""

#: ../includes/custom-post-types/feedback.php:22
msgid "No Feedback Items found in Trash"
msgstr ""

#: ../includes/custom-post-types/feedback.php:61
msgid "Feedback Title"
msgstr ""

#: ../includes/custom-post-types/service.php:14
msgid "Service"
msgstr ""

#: ../includes/custom-post-types/service.php:15
#: ../includes/custom-post-types/slide.php:15
#: ../includes/custom-post-types/staff.php:15
msgid "Add New"
msgstr ""

#: ../includes/custom-post-types/service.php:16
msgid "Add New Service Item"
msgstr ""

#: ../includes/custom-post-types/service.php:17
msgid "Edit Service Item"
msgstr ""

#: ../includes/custom-post-types/service.php:18
msgid "New Service Item"
msgstr ""

#: ../includes/custom-post-types/service.php:19
msgid "View Service Item"
msgstr ""

#: ../includes/custom-post-types/service.php:20
msgid "Search Service Items"
msgstr ""

#: ../includes/custom-post-types/service.php:21
msgid "No Service Item found"
msgstr ""

#: ../includes/custom-post-types/service.php:22
msgid "No Service Items found in Trash"
msgstr ""

#: ../includes/custom-post-types/service.php:52
#: ../includes/custom-post-types/service.php:92
msgid "Services Categories"
msgstr ""

#: ../includes/custom-post-types/service.php:53
msgid "Service Category"
msgstr ""

#: ../includes/custom-post-types/service.php:54
msgid "Service Categories"
msgstr ""

#: ../includes/custom-post-types/service.php:55
msgid "All Service Categories"
msgstr ""

#: ../includes/custom-post-types/service.php:56
msgid "Parent Service Category"
msgstr ""

#: ../includes/custom-post-types/service.php:57
msgid "Parent Service Category:"
msgstr ""

#: ../includes/custom-post-types/service.php:58
msgid "Edit Service Category"
msgstr ""

#: ../includes/custom-post-types/service.php:59
msgid "Update Service Category"
msgstr ""

#: ../includes/custom-post-types/service.php:60
msgid "Add New Service Category"
msgstr ""

#: ../includes/custom-post-types/service.php:61
msgid "New Service Category"
msgstr ""

#: ../includes/custom-post-types/service.php:91
msgid "Service Title"
msgstr ""

#: ../includes/custom-post-types/slide.php:13
msgid "Slides"
msgstr ""

#: ../includes/custom-post-types/slide.php:16
msgid "Add New Slide"
msgstr ""

#: ../includes/custom-post-types/slide.php:17
msgid "Edit Slide"
msgstr ""

#: ../includes/custom-post-types/slide.php:18
msgid "New Slide"
msgstr ""

#: ../includes/custom-post-types/slide.php:19
msgid "View Slide"
msgstr ""

#: ../includes/custom-post-types/slide.php:20
msgid "Search Slides"
msgstr ""

#: ../includes/custom-post-types/slide.php:21
msgid "No slides found"
msgstr ""

#: ../includes/custom-post-types/slide.php:22
msgid "No slides found in Trash"
msgstr ""

#: ../includes/custom-post-types/slide.php:61
msgid "Slide Title"
msgstr ""

#: ../includes/custom-post-types/staff.php:16
msgid "Add New Staff Item"
msgstr ""

#: ../includes/custom-post-types/staff.php:17
msgid "Edit Staff Item"
msgstr ""

#: ../includes/custom-post-types/staff.php:18
msgid "New Staff Item"
msgstr ""

#: ../includes/custom-post-types/staff.php:19
msgid "View Staff Item"
msgstr ""

#: ../includes/custom-post-types/staff.php:20
msgid "Search Staff Items"
msgstr ""

#: ../includes/custom-post-types/staff.php:21
msgid "No Staff Item found"
msgstr ""

#: ../includes/custom-post-types/staff.php:22
msgid "No Staff Items found in Trash"
msgstr ""

#: ../includes/custom-post-types/staff.php:52
#: ../includes/custom-post-types/staff.php:54
#: ../includes/custom-post-types/staff.php:92
msgid "Departments"
msgstr ""

#: ../includes/custom-post-types/staff.php:53
msgid "Department"
msgstr ""

#: ../includes/custom-post-types/staff.php:55
msgid "All Departments"
msgstr ""

#: ../includes/custom-post-types/staff.php:56
msgid "Parent Department"
msgstr ""

#: ../includes/custom-post-types/staff.php:57
msgid "Parent Department:"
msgstr ""

#: ../includes/custom-post-types/staff.php:58
msgid "Edit Department"
msgstr ""

#: ../includes/custom-post-types/staff.php:59
msgid "Update Department"
msgstr ""

#: ../includes/custom-post-types/staff.php:60
msgid "Add New Department"
msgstr ""

#: ../includes/custom-post-types/staff.php:61
msgid "New Department"
msgstr ""

#: ../includes/theming/theming.php:107
#, php-format
msgid "by %s"
msgstr ""

#: ../includes/theming/theming.php:107
#, php-format
msgid "Powered by %s"
msgstr ""

#: ../includes/theming/theming.php:182
#, php-format
msgid "View all items filed under %s"
msgstr ""

#: ../includes/theming/theming.php:195
#, php-format
msgid "Feed for all posts filed under %s"
msgstr ""

#: ../includes/widgets/widget-adspace.php:14
msgid "(NiceThemes) Adspace"
msgstr ""

#: ../includes/widgets/widget-adspace.php:14
msgid "With this widget you can add any type of Ad as a widget."
msgstr ""

#: ../includes/widgets/widget-adspace.php:96
#: ../includes/widgets/widget-feedback.php:163
#: ../includes/widgets/widget-opening-hours.php:93
#: ../includes/widgets/widget-social.php:81
msgid "Title (optional):"
msgstr ""

#: ../includes/widgets/widget-adspace.php:100
msgid "Code:"
msgstr ""

#: ../includes/widgets/widget-adspace.php:103
msgid "Else, you can use an image"
msgstr ""

#: ../includes/widgets/widget-adspace.php:105
msgid "Image URL:"
msgstr ""

#: ../includes/widgets/widget-adspace.php:109
msgid "Image Alt text:"
msgstr ""

#: ../includes/widgets/widget-adspace.php:113
msgid "Link URL:"
msgstr ""

#: ../includes/widgets/widget-adspace.php:117
msgid "Link Title text:"
msgstr ""

#: ../includes/widgets/widget-appointments.php:11
msgid "(NiceThemes) Appointments"
msgstr ""

#: ../includes/widgets/widget-appointments.php:11
msgid "This widget displays the Appoinments Form."
msgstr ""

#: ../includes/widgets/widget-appointments.php:48
msgid "* Please enter your Full Name"
msgstr ""

#: ../includes/widgets/widget-appointments.php:51
#: ../includes/widgets/widget-appointments.php:52
msgid "Your Phone Number"
msgstr ""

#: ../includes/widgets/widget-appointments.php:52
msgid "Please enter your Phone Number"
msgstr ""

#: ../includes/widgets/widget-appointments.php:55
#: ../includes/widgets/widget-appointments.php:56
msgid "Your E-mail"
msgstr ""

#: ../includes/widgets/widget-appointments.php:56
msgid "Please enter valid E-mail Address"
msgstr ""

#: ../includes/widgets/widget-appointments.php:59
#: ../includes/widgets/widget-appointments.php:60
msgid "Appointment Date"
msgstr ""

#: ../includes/widgets/widget-appointments.php:60
msgid "Please select desired appointment date"
msgstr ""

#: ../includes/widgets/widget-appointments.php:64
msgid "Please enter your message"
msgstr ""

#: ../includes/widgets/widget-appointments.php:68
msgid "Submit Request"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:11
msgid "(NiceThemes) Blog Author"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:11
msgid "This widget includes Blog Author Info."
msgstr ""

#: ../includes/widgets/widget-blog-author.php:54
msgid "Follow me on twitter"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:93
msgid "Title:"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:97
msgid "Bio:"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:101
msgid "<a href=\"http://twitter.com/\">Twitter</a> Username:"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:105
msgid "<a href=\"http://www.gravatar.com/\">Gravatar</a> E-mail:"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:109
msgid "Gravatar Size:"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:113
msgid "Gravatar Alignment:"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:115
msgid "Left"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:116
msgid "Right"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:120
msgid "Read More Text (optional):"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:124
msgid "Read More URL (optional):"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:128
msgid "Visible Pages:"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:131
msgid "Home only"
msgstr ""

#: ../includes/widgets/widget-blog-author.php:132
msgid "Single only"
msgstr ""

#: ../includes/widgets/widget-feedback.php:11
msgid "With this widget you can display your feedback in a customised manner."
msgstr ""

#: ../includes/widgets/widget-feedback.php:19
msgid "(NiceThemes) Feedback"
msgstr ""

#: ../includes/widgets/widget-feedback.php:168
msgid "Limit:"
msgstr ""

#: ../includes/widgets/widget-feedback.php:173
msgid "Effect:"
msgstr ""

#: ../includes/widgets/widget-feedback.php:175
msgid "None"
msgstr ""

#: ../includes/widgets/widget-feedback.php:183
msgid "Enable Pagination"
msgstr ""

#: ../includes/widgets/widget-feedback.php:184
msgid "Disabled if the \"limit\" is 1"
msgstr ""

#: ../includes/widgets/widget-feedback.php:190
msgid "Display Author"
msgstr ""

#: ../includes/widgets/widget-feedback.php:196
msgid "Display URL"
msgstr ""

#: ../includes/widgets/widget-feedback.php:199
#: ../includes/widgets/widget-tabs.php:190
msgid "Thumbnail Size, in pixels (0 to disable):"
msgstr ""

#: ../includes/widgets/widget-flickr.php:9
msgid "(NiceThemes) Flickr"
msgstr ""

#: ../includes/widgets/widget-flickr.php:9
msgid "This Flickr widget shows photos from a Flickr ID."
msgstr ""

#: ../includes/widgets/widget-flickr.php:23
msgid "Photo Stream"
msgstr ""

#: ../includes/widgets/widget-flickr.php:46
msgid "Flickr ID (<a href=\"http://www.idgettr.com\">idGettr</a>):"
msgstr ""

#: ../includes/widgets/widget-flickr.php:50
msgid "Number:"
msgstr ""

#: ../includes/widgets/widget-flickr.php:58
msgid "Type:"
msgstr ""

#: ../includes/widgets/widget-flickr.php:60
msgid "User"
msgstr ""

#: ../includes/widgets/widget-flickr.php:61
msgid "Group"
msgstr ""

#: ../includes/widgets/widget-flickr.php:65
msgid "Sorting:"
msgstr ""

#: ../includes/widgets/widget-flickr.php:67
msgid "Latest"
msgstr ""

#: ../includes/widgets/widget-flickr.php:72
msgid "Size:"
msgstr ""

#: ../includes/widgets/widget-flickr.php:74
msgid "Square"
msgstr ""

#: ../includes/widgets/widget-flickr.php:75
msgid "Medium"
msgstr ""

#: ../includes/widgets/widget-flickr.php:76
msgid "Thumbnail"
msgstr ""

#: ../includes/widgets/widget-opening-hours.php:14
msgid "(NiceThemes) Business Hours"
msgstr ""

#: ../includes/widgets/widget-opening-hours.php:14
msgid "Display your business Opening Hours with this widget."
msgstr ""

#: ../includes/widgets/widget-social.php:9
msgid ""
"Add your social links with this widget. (Note: To set the social links you "
"have to do it on the theme options panel.)"
msgstr ""

#: ../includes/widgets/widget-social.php:10
msgid "(NiceThemes) Social Widget"
msgstr ""

#: ../includes/widgets/widget-tabs.php:19
msgid "(NiceThemes) Tabs"
msgstr ""

#: ../includes/widgets/widget-tabs.php:21
msgid ""
"Tabs Widget. It contains the Popular posts, Recent Posts, Recent comments "
"and a Tag cloud."
msgstr ""

#: ../includes/widgets/widget-tabs.php:60
#: ../includes/widgets/widget-tabs.php:72
#: ../includes/widgets/widget-tabs.php:199
#: ../includes/widgets/widget-tabs.php:210
msgid "Recent"
msgstr ""

#: ../includes/widgets/widget-tabs.php:64
#: ../includes/widgets/widget-tabs.php:80
#: ../includes/widgets/widget-tabs.php:200
#: ../includes/widgets/widget-tabs.php:218
msgid "Tags"
msgstr ""

#: ../includes/widgets/widget-tabs.php:68
#: ../includes/widgets/widget-tabs.php:197
#: ../includes/widgets/widget-tabs.php:207
msgid "Popular"
msgstr ""

#: ../includes/widgets/widget-tabs.php:185
msgid "Number of items to list:"
msgstr ""

#: ../includes/widgets/widget-tabs.php:195
msgid "First Visible Tab:"
msgstr ""

#: ../includes/widgets/widget-tabs.php:203
msgid "Hide Tabs:"
msgstr ""

#: ../includes/widgets/widget-tabs.php:222
msgid "Popular limit (days):"
msgstr ""

#: ../includes/widgets/widget-twitter.php:16
msgid "(NiceThemes) Twitter"
msgstr ""

#: ../includes/widgets/widget-twitter.php:16
msgid "Add your Twitter feed with this widget."
msgstr ""

#: ../includes/widgets/widget-twitter.php:29
msgid ""
"No tweets found. Please make sure your twitter widget settings are correct."
msgstr ""

#: ../includes/widgets/widget-twitter.php:80
msgid "Follow"
msgstr ""

#: ../includes/widgets/widget-twitter.php:80
msgid "on Twitter"
msgstr ""

#: ../includes/widgets/widget-twitter.php:111
msgid "optional"
msgstr ""

#: ../includes/widgets/widget-twitter.php:115
msgid "Consumer Key"
msgstr ""

#: ../includes/widgets/widget-twitter.php:119
msgid "Consumer Secret"
msgstr ""

#: ../includes/widgets/widget-twitter.php:123
msgid "Access Token"
msgstr ""

#: ../includes/widgets/widget-twitter.php:127
msgid "Access Token Secret"
msgstr ""

#: ../includes/widgets/widget-twitter.php:132
msgid "Include Retweets"
msgstr ""

#: ../includes/widgets/widget-twitter.php:136
msgid "Exclude Replies"
msgstr ""

#: ../includes/widgets/widget-twitter.php:139
msgid "Username"
msgstr ""

#: ../includes/widgets/widget-twitter.php:139
msgid "without @"
msgstr ""

#: ../includes/widgets/widget-twitter.php:143
msgid "Number of tweets to show:"
msgstr ""

#: ../includes/widgets/widget-twitter.php:145
msgid "by default, 1"
msgstr ""
